xmlgraphics-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Pepping <spepp...@leverkruid.eu>
Subject Re: build problems with java 1.4
Date Fri, 04 Jun 2010 17:45:27 GMT
On Thu, Jun 03, 2010 at 06:34:08AM -0700, The Web Maestro wrote:
> Maybe there's a problem w Ant 1.8.0? Have you tried Ant 1.7.x?

I will probably try that. But I am not particularly interested in
compatibility problems with versions, and I am not going to spend a
whole lot of time on this problem. If I cannot get ant and jdk 1.4 to
work together, I will ask someone else to build the artifacts.

I have a question: The ant build file says:

property name="javac.target" value="1.4"

Why is that not enough? Does it not cause sdk 6 to do compilation for
java 1.4?

Simon

-- 
Simon Pepping
home page: http://www.leverkruid.eu

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: general-help@xmlgraphics.apache.org


Mime
View raw message